Bug 229108 - Failure to boot
Failure to boot
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
6
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-17 02:39 EST by fishyman
Modified: 2013-01-09 20:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 17:52:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description fishyman 2007-02-17 02:39:15 EST
Description of problem:

Clean install (actually tried 6 clean installs now) where everything goes ok,
starts to boot up, gets X running with the services starting up in the graphical
display.

Number 1: First boot after install, system stops on starting sendmail, and just
hangs, mouse and keyboard react for about 30 seconds then the system dies.
Hitting Ctrl-Shift-F1 twice will nicely turn all display from the computer off.

Number 2: Any boot after that, same thing where the system stops but on the yum
auto update service.

I have booted with the rescue console, edited shell scripts all through the
distro in order to get this to work, I managed to get it to go as far as
starting up HAL, but it just stopped responding there aswell.

From the command line it is possible to run firstboot, though is wont let you
add a user as it says it cannot load that part.

Version-Release number of selected component (if applicable): I downloaded the
ISO today (2007-02-17) from your website.

How reproducible:
Everytime.

Steps to Reproduce:
1.Boot.
2.Sit back.
3.Get cup of tea.
  
Actual results:

B0rkdom.

Expected results:

Workdom.

Additional info:

Damned annoying, real pity though cause I use fedora 6 at work and it hasnt
failed me yet....apart from the random hangs when I am using it.
Comment 1 Jesse Keating 2007-02-22 22:43:52 EST
Does this still happen with the recent rawhide pushes?

Note You need to log in before you can comment on or make changes to this bug.